export const GET_PRODUCTS_INIT = 'GET_PRODUCTS_INIT';

export const ADD_PRODUCTS_IN_FAVORITES = 'ADD_PRODUCTS_IN_FAVORITES';

export const ADD_PRODUCTS_TO_CART ='ADD_PRODUCTS_TO_CART';

export const REMOVE_PRODUCTS_FROM_CART='REMOVE_PRODUCTS_FROM_CART';

export const REMOVE_PRODUCTS_FROM_FAVORITES='REMOVE_PRODUCTS_FROM_FAVORITES';

export const UPDATE_FROM_LS='UPDATE_FROM_LS';

export const MAKE_PURCHASE='MAKE_PURCHASE'